Diese Website verwendet Cookies, um Ihr Surferlebnis zu verbessern. Durch die weitere Nutzung der Website stimmen Sie der Verwendung von Cookies zu.   Erfahren Sie mehr.
Zustimmen
Jürgen_S
  • Mittwoch, 19.04.2017 um 18:15 Uhr

HBCI-Version

geht die neue Karte auch mit der HBCI-Version 2.2?

Speichern Abbrechen
Richtige Antwort
2017-04-20T15:58:24Z
  • Donnerstag, 20.04.2017 um 17:58 Uhr

Hallo,

die neue Karte ist mit HBCI-Version 2.2 nicht kompatibel. Es muss HBCI 3.0 verwendet werden.

Weitere Informationen zu den neuen HBCI-Zugangsdaten können Sie unter folgendem Link finden: https://meine.bw-bank.de/faqs/wie-lauten-die-neuen-hbci-zugangsdaten-fuer-meine-online-banking-software-zahlungsverkehrsprogramme 

Beste Grüße
Oliver Klemm
BW-Bank Service-Center

Wie hilfreich finden Sie diese Antwort?
Dieser Beitrag wurde geschlossen.
Es ist nicht möglich, Kommentare zu schreiben. Sie können aber jederzeit eine Frage stellen.
Frage stellen